<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Форма 1 (пусконаладочные работы)" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
	<Descript Position="CcSmetaReportPosition">
		<Builder Base="CcDBRTFReportBuilder" User="" Formula="">
			<Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
			<Node Code="CcDBExcelReportBuilder" Name="в Excel" Formula="1"/>
		</Builder>
		<Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="0" StartPageNum="1">
			<UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
		</Page>
		<Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
			<Node Code="NPP" Name="№ по порядку" Type="0" Width="1.2" Visible="1">
				<UserValues Type="" Width="" Visible=""/>
			</Node>
			<Node Code="Code" Name="Шифр норматива" Width="2.8" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="Name" Name="Наименование работ и затрат" Width="2.8" Type="2" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Condition="8" CmpData="NameUnite" CmpValue="AllUnite" Width="2.0" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="Amount" Name="Количество" Width="2.0" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="PrcPZForEd" Name="Стоимость единицы - всего" Width="2.2" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
			<Node Code="PrcPZ" Name="Обшая стоимость - всего" Width="2.2" Type="0" Visible="1">
				<UserValues Type="" Width=""/>
			</Node>
		</Columns>
		<Styles Name="Шрифты" Class="CcguiReportStylesDescript">
			<Node Code="Subscript" FontName="Verdana" FontSize="7" FontStyle="0"/>
			<Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="10" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="Razdel" Name="Раздел" FontName="Verdana" FontSize="10" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
		</Styles>
		<Borders Name="Границы" Class="CcguiReportBordersDescript">
			<Node Type="0"/>
			<Node Code="All" Type="0" State="256"/>
      <Node Code="TableBody" Type="0" State="256"/>
			<Node Code="TableHeader" Type="0" State="256"/>
			<Node Code="Subscript" Type="2" State="8"/>
		</Borders>
		<Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
			<Node Vert="0" Horz="0"/>
			<Node Code="Right" Vert="0" Horz="1"/>
			<Node Code="Center" Vert="0" Horz="2"/>
			<Node Code="Header" Vert="2" Horz="2"/>
			<Node Code="Razdel" Name="Раздел (подраздел) сметы" Vert="0" Horz="0">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Price" Name="Цены" Vert="0" Horz="1">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Amount" Name="Количество" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="NumMeh" Name="Кол-во механизаторов" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
		</Alignments>
		<Approximates>
			<Node Code="NormaCalcRashod" NumCountParam="RndNormaCalcRashod" NumCount="2" AddZero="0" Divider="0"/>
			<Node Code="Price" NumCountParam="RndPrcUnit" NumCount="2" Divider="0"/>
			<Node Code="PrcUnit" NumCountParam="RndPrcUnit" NumCount="2" Divider="0"/>
			<Node Code="Prc" NumCountParam="RndPrc" NumCount="2" Divider="0"/>
		</Approximates>
		<Rows>
			<Empty>
				<Cell ColSpan="7" Borders="TableBody"/>
			</Empty>
		</Rows>
	</Descript>
	<TopColontitul Name="Верхний колонтитул" BaseState="2" UserState="">
		<Data>
			<Row>
				<Cell Value="Форма 1" ColSpan="7" Alignment="Right"/>
			</Row>
		</Data>
	</TopColontitul>
	<BottomColontitul Name="Нижний колонтитул" BaseState="0" UserState="">
		<Data>
			<Row State="320"/>
		</Data>
	</BottomColontitul>
	<Data Class="CcguiReportDataDescript" Name="Структура">
		<Data Name="Шапка">
      <Row State="2080">
        <Cell Data="SmetaName" Style="DocName" Alignment="Center"/>
      </Row>
      <Row State="2080">
        <Cell Value="наименование (объекта) стройки (предприятия, здания, сооружения)" Style="Subscript" Alignment="Center"/>
      </Row>
      <Row State="2080">
        <Cell/>
      </Row>
      <Row State="2080">
        <Cell Data="ArhNumber" Value="ЛОКАЛЬНЫЙ СМЕТНЫЙ РАСЧЁТ № $DATA$" Style="DocName" Alignment="Center"/>
      </Row>
      <Row State="2080">
        <Cell Value="на пусконаладочные работы" Style="Subscript" Alignment="Center"/>
      </Row>
      <Row State="2080">
        <Cell/>
      </Row>
      <Row State="2080">
        <Cell Data="Object" Value="на $DATA$" Style="DocName" Alignment="Center"/>
      </Row>
      <Row State="2080">
        <Cell Value="(наименование пусконаладочных работ, наименование объекта)" Style="Subscript" Alignment="Center"/>
      </Row>
      <Row State="2080">
        <Cell/>
      </Row>
      <Row State="2080">
        <Cell Value="Основание: (спецификация, чертежи, схемы и т.п.)"/>
      </Row>
      <Row State="2080">
        <Cell Value="Сметная стоимость $DATA$ руб." Data="TotalPrice" Approximate="Price"/>
      </Row>
      <Row State="2080">
        <Cell Value="Составлен в ценах по состоянию на $DATA$" Data="PricePeriod"/>
      </Row>
      <Row State="2064">
        <Cell/>
      </Row>
		</Data>
		<Data Name="Основной документ">
			<Data Name="Заголовок">
        <Row State="2576">
          <Cell/>
        </Row>
        <Row>
          <Cell Value="№ п.п" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Обоснование (шифр; номер расценки, обоснование коэффициентов и др.)" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Наименование и техническая характеристика оборудования или видов работ" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Ед. изм." RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Количество по проекту" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Стоимость" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row>
          <Cell Value="ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="всего" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="2576">
          <Cell/>
        </Row>
        <Row State="132">
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
        </Row>
			</Data>
      <Param Code="RazdelName" BaseData="Раздел"/>
			<DataProvider Name="CcLSMDSDataProvider">
				<Template Name="Razdel" Position="CcLSRazdelReportPos">
					<Data Name="Раздел" BaseState="0" UserState="">
						<Param Code="RazdelName" BaseData="Раздел"/>
						<Row>
							<Cell Borders="TableBody" ColSpan="7"/>
						</Row>
						<Row State="32" Borders="TableBody">
							<Cell ColSpan="2" Data="Number" Borders="TableBody" Style="Razdel"/>
							<Cell ColSpan="5" Data="FullName" Borders="TableBody" Style="Razdel" Alignment="Razdel" WrapText="1"/>
						</Row>
						<Row Borders="TableBody">
							<Cell Borders="TableBody" ColSpan="7"/>
						</Row>
					</Data>
				</Template>
				<Template Name="Norma" Position="CcLSNormaF4ReportPos">
					<Data Name="Расценка">
						<Param Code="ShowNRSP" Name="Выводить НР и СП" IsBool="1" BaseData="2" UserData=""/>
						<Param Code="ShowWithNRSP" Name="Выводить всего с НР и СП" IsBool="1" BaseData="2" UserData=""/>
						<Row>
							<Cell Data="NPP" Borders="TableBody" Alignment="Center" Style="Norma"/>
							<Cell Data="Code" Borders="TableBody" Style="Norma" WrapText="1"/>
							<Cell Data="Name" Borders="TableBody" Style="Norma" WrapText="1" UseInFormula="1"/>
							<Cell Data="Unit" Borders="TableBody" Style="Norma" WrapText="1"/>
							<Cell Data="Amount" Borders="TableBody" Alignment="Amount" IsFloat="1" AutoWidth="1" Approximate="NormaCalcRashod" Style="Norma" UseInFormula="1"/>
							<Cell Data="PrcUnit" Borders="TableBody" AutoWidth="1" Alignment="Price" Approximate="PrcUnit" Style="Norma"/>
							<Cell Data="Prc" Borders="TableBody" AutoWidth="1" Alignment="Price" Approximate="Prc" Style="Norma"/>
						</Row>
						<Row Condition="7" CmpData="ShowNRSP" CmpValue="0">
							<Cell Borders="TableBody"/>
							<Cell Borders="TableBody"/>
							<Cell Value="Накладные расходы" Borders="TableBody" Style="Norma" WrapText="1" UseInFormula="1"/>
							<Cell Borders="TableBody"/>
							<Cell Data="" Borders="TableBody" Alignment="Amount" IsFloat="1" AutoWidth="1" Approximate="NormaCalcRashod" Style="Norma" UseInFormula="1"/>
							<Cell Data="" Borders="TableBody" AutoWidth="1" Alignment="Price" Approximate="PrcUnit" Style="Norma"/>
							<Cell Data="PrcNR" Borders="TableBody" AutoWidth="1" Alignment="Price" Approximate="Prc" Style="Norma"/>
						</Row>
						<Row Condition="7" CmpData="ShowNRSP" CmpValue="0">
							<Cell Borders="TableBody"/>
							<Cell Borders="TableBody"/>
							<Cell Value="Сметная прибыль" Borders="TableBody" Style="Norma" WrapText="1" UseInFormula="1"/>
							<Cell Borders="TableBody"/>
							<Cell Data="" Borders="TableBody" Alignment="Amount" IsFloat="1" AutoWidth="1" Approximate="NormaCalcRashod" Style="Norma" UseInFormula="1"/>
							<Cell Data="" Borders="TableBody" AutoWidth="1" Alignment="Price" Approximate="PrcUnit" Style="Norma"/>
							<Cell Data="PrcSP" Borders="TableBody" AutoWidth="1" Alignment="Price" Approximate="Prc" Style="Norma"/>
						</Row>
						<Row Condition="7" CmpData="ShowWithNRSP" CmpValue="0">
							<Cell Borders="TableBody"/>
							<Cell Borders="TableBody"/>
							<Cell Value="Всего с НР и СП" Borders="TableBody" Style="Norma" WrapText="1" UseInFormula="1"/>
							<Cell Borders="TableBody"/>
							<Cell Data="" Borders="TableBody" Alignment="Amount" IsFloat="1" AutoWidth="1" Approximate="NormaCalcRashod" Style="Norma" UseInFormula="1"/>
							<Cell Data="" Borders="TableBody" AutoWidth="1" Alignment="Price" Approximate="PrcUnit" Style="Norma"/>
							<Cell Data="PrcC0" Borders="TableBody" AutoWidth="1" Alignment="Price" Approximate="Prc" Style="Norma"/>
						</Row>
					</Data>
				</Template>
				<Template Name="LSREnding" Position="CcLSREndingLineReportPos">
					<Data Name="Концовка раздела" BaseState="0" UserState="">
						<Row Condition="3" CmpData="Print" CmpValue="1">
							<Cell Borders="TableBody"/>
							<Cell Borders="TableBody"/>
							<Cell Data="Name" Borders="TableBody"/>
							<Cell Borders="TableBody"/>
							<Cell Borders="TableBody"/>
							<Cell Borders="TableBody"/>
							<Cell Data="PrcPZ" Borders="TableBody" AutoWidth="1" Alignment="Price" Approximate="Prc"/>
						</Row>
					</Data>
				</Template>
				<Template Name="LSEnding" Position="CcLSEndingLineReportPos">
					<Data Name="Концовка сметы" BaseState="0" UserState="">
            <Row Condition="3" CmpData="Print" CmpValue="1">
							<Cell Borders="TableBody"/>
							<Cell Borders="TableBody"/>
							<Cell Data="Name" Borders="TableBody"/>
							<Cell Borders="TableBody"/>
							<Cell Borders="TableBody"/>
							<Cell Borders="TableBody"/>
							<Cell Data="PrcPZ" Borders="TableBody" AutoWidth="1" Alignment="Price" Approximate="Prc"/>
            </Row>
					</Data>
				</Template>
			</DataProvider>
		</Data>
		<Data Name="Подвал">
			<Row State="16"/>
      <Row State="32">
        <Cell ColSpan="2" Value="Составил" Alignment="Right"/>
        <Cell ColSpan="5" Borders="Subscript"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="2"/>
        <Cell ColSpan="5" Value="[должность, подпись(инициалы, фамилия)]" Alignment="Center" Style="Subscript"/>
      </Row>
      <Row State="32"/>
      <Row State="32">
        <Cell ColSpan="2" Value="Проверил" Alignment="Right"/>
        <Cell ColSpan="5" Borders="Subscript"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="2"/>
        <Cell ColSpan="5" Value="[должность, подпись(инициалы, фамилия)]" Alignment="Center" Style="Subscript"/>
      </Row>
		</Data>
	</Data>
</Root>